{% extends "app.html.twig" %}

{% block content %}
    <section class="miniview">
        <h1><a href="{{ url('index') }}">Miniature</a> &gt; <a href="{{ miniature.pageUrl }}">{{ miniature.name }}</a>
        </h1>
        <div>
            <h2>{{ miniature.name | capitalize }}</h2>
            <img src="{{ miniature.image }}" alt="{{ miniature.name }}">
        </div>
    </section>
{% endblock %}